{
	"page_text": "\"А ну дай пройти, ААААА!\" - %name% изобразил угрожающую гримассу, оскалившись и маша руками. Похоже на крысу это произвело сильное впечатление и она фыркнув нырнула в щель в стене, освободив проход от своего жуткого присутствия.",
	"choices": [
		{
			"text": "Идти дальше",
			"next_pages": [ 1000 ]
		}
  ]
}